# Generated by Django 3.2.5 on 2021-07-27 04:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0006_auto_20210727_0426'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='param',
            name='is_header_param',
        ),
    ]
